<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$t_nick=''.substr($_COOKIE['v_nick'],0,36);
$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==10){$level='内外都黄！可见“最色”.';}
if($num==20){$level='纯洁的外表内心“黄”，即闷骚.';}
if($num==30){$level='表里如一,不黄不色,但若是成年人未免无趣.';}
if($num==40){$level='有色心无色胆的假色狼.';}


$img_path='./imgs/smr_5.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,100,100,13,10,'19f','zhiyi');
$img=createImg($img,$level,30,145,10,0,18,'19f','zhiyi');
$content='想知道你的#内心#是啥情况吗？不要骗自己了，快来测试下吧！ 测测#你的内心#是什么样的：'.$url;
$rt_info=post_send($content,$img);